html {overflow-y:scroll;}

/* Body Styles */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: black;
	color: #000000;
	margin: 5px 0 0 0;
	padding: 0px;
	
}

#aboutmain {
		background: #000000 url('../assets/ill prepared17_orangey2.jpg') no-repeat top;
		overflow: hidden;
		width:100%;
		height:100%;
		position: centre;
		background-position: top;
}


#setlist
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
}
#setlist td, #setlist th 
{
	font-size: .75em;
	border:1px solid #FF9900;
	padding:3px 7px 2px 7px;
	color:#ffffff;
	height:20px;
}
#setlist th 
{
	font-size:1.0em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#FF9900;
	color:#ffffff;
	height:20px;
}
#setlist tr.alt td 
{
	color:#ffffff;
	background-color:#EAF2D3;
	height:20px;
	}


/* styling of the container.myPlayer */
a.myPlayer {
	display:block;
	width: 200px;
	height:20px; 
	/* text-align:center;*/
	/* margin:0 15px 15px 0;*/
	/* float:left;*/
	/* border:1px solid #999;*/
 
}
  

/* play button */
a.myPlayer img {
	margin-top:70px;
	border:0px;
}

/* when container is hovered we alter the border color */
a.myPlayer:hover {
	border:0px solid #000;
}


		
/* Header Styles */
	#header {
	
 
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100%;
	border-bottom: 1px solid red;
	background: Black;
	margin-left: auto;
	margin-right: auto;
}
	#header h1 {
		font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
		font-size: 36px;
		margin: 0px;
		padding: 3px 5px;
		color: #ffffff;
		font-weight: normal;
		}
	#header p {
		font-size: .75em; 
		text-align: right;
		color: #ffffff;
   		margin: 0px;
		padding: 0px;
		}
	#header a {
		color: #ffffff;
		font-weight: bold;
		text-decoration: none;
		margin-right: 20px;
		}
	#header a:hover {
		color: #FF9900;
		font-weight: bold;
		text-decoration: underline;
		margin-right: 20px;
		}
	#header .on {
		color: #FF9900;
		font-weight: bold;
		text-decoration: none;
		margin-right: 20px;
		}

/* Contact */	
	.field {
		background: #ffffff;
		color: #000000;
		width: 350px;
		margin: 2px;
		border: 0px;
		}
	.button {
		background: #FF9900;
		color: #000000;
		font-weight: bold;
		width: 70px;
		height: 25px;
		margin: 2px;
		border: 1px solid #ffffff;
		}
		

/* Footer Styles */
	#footer {
		background: #FF9900;
   		margin: 10PX 0 0 0;
		padding: 0px;
		text-align: right;
		width: 100%;
		border-top: 1px solid #ffffff;
		}
	#footer p {
		font-size: .75em; 
		color: #ffffff;
   		margin: 0px;
		padding: 0px;
		}
	#footer a {
		color: #ffffff;
		font-weight: bold;
		text-decoration: none;
		margin-right: 20px;
		}
	#footer a:hover {
		color: #000000;
		font-weight: bold;
		text-decoration: underline;
		margin-right: 20px;
		}
	#footer .on {
		color: #000000;
		font-weight: bold;
		text-decoration: none;
		margin-right: 20px;
		}
	#copyright {
		font-size: .70em; 
		line-height: 1em;
		color: #ffffff;
		text-align: center;
		margin: 10px;
		padding: 10px;
		}

/* New Styles */

/* centre Column */
	#centre {
	padding: 20px;
	float: none;
	width: 58%;
	margin-left: auto ;
	margin-right: auto ;

}
	#centre h2 {
		font-size: 1.25em; 
		line-height: 1.25em;
		color: #FF9900;
		margin: 0px;
		}
	#centre h3 {
		font-size: 1em; 
		line-height: 1.25em;
		color: #ffffff;
		margin-top: 10px;
		margin-bottom: 0px;
		padding: 0px;
		font-weight: bold;
		}
	#centre h4 {
		font-size: .75em; 
		line-height: 1em;
		color: #FF9900;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px;
		font-weight: bold;
		}
	#centre p {
		font-size: 1em; 
		line-height: 1.50em;
		color: #ffffff;
		font-weight: normal;
		margin: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		}
    #centre p:small {
		font-size: 1em; 
		line-height: 1.50em;
		color: #ffffff;
		font-weight: normal;
		margin: 0px;
		padding-top: 9px;
		padding-bottom: 9px;
		}
        
	#centre a {
		color: #ffffff;
		font-weight: normal;
		}
	#centre a:hover {
		color: #FF9900;
		font-weight: normal;
		}
	#centre ul {
		margin: 0px;
		padding: 20px;
		}
	#centre ul li {
		list-style: square outside;
		font-size: .75em; 
		line-height: 1.25em;
		color: #ffffff;
		margin: 0px;
		padding: 2px;
		}
	#centre ol li {
		list-style: decimal outside;
		font-size: .75em; 
		line-height: 1.25em;
		color: #ffffff;
		margin: 0px;
		padding: 2px;
		}	

/* Left Column */
	#left {
		padding: 20px;
		float: left;
		width: 58%;
		}
	#left h2 {
		font-size: 1.25em; 
		line-height: 1.25em;
		color: #FF9900;
		margin: 0px;
		}
	#left h3 {
		font-size: 1em; 
		line-height: 1.25em;
		color: #ffffff;
		margin-top: 10px;
		margin-bottom: 0px;
		padding: 0px;
		font-weight: bold;
		}
	#left h4 {
		font-size: .75em; 
		line-height: 1em;
		color: #FF9900;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px;
		font-weight: bold;
		}
	#left p {
		font-size: 1em; 
		line-height: 1.50em;
		color: #ffffff;
		font-weight: normal;
		margin: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		}
    #left p:small {
		font-size: 1em; 
		line-height: 1.50em;
		color: #ffffff;
		font-weight: normal;
		margin: 0px;
		padding-top: 9px;
		padding-bottom: 9px;
		}
        
	#left a {
		color: #ffffff;
		font-weight: normal;
		}
	#left a:hover {
		color: #FF9900;
		font-weight: normal;
		}
	#left ul {
		margin: 0px;
		padding: 20px;
		}
	#left ul li {
		list-style: square outside;
		font-size: .75em; 
		line-height: 1.25em;
		color: #ffffff;
		margin: 0px;
		padding: 2px;
		}
	#left ol li {
		list-style: decimal outside;
		font-size: .75em; 
		line-height: 1.25em;
		color: #ffffff;
		margin: 0px;
		padding: 2px;
		}	

/* Right Column */
	#right {
		padding-left: 20px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 20px;
		width: 25%;
		float: right;
		}
	div>#right {
		float: right;
		}
	#right h2 {
		font-size: 1.25em; 
		line-height: 1.25em;
		color: #FF9900;
		margin: 0px;
		padding-top: 20px;
		padding-bottom: 0px;
		}
	#right h3 {
		font-size: 1em; 
		line-height: 1.25em;
		color: #ffffff;
		margin-top: 10px;
		margin-bottom: 0px;
		padding: 0px;
		font-weight: bold;
		}
	#right h4 {
		font-size: .75em; 
		line-height: 1em;
		color: #FF9900;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px;
		font-weight: bold;
		}
	#right p {
		font-size: .75em;
		color: #ffffff;
		margin: 0 5px 0 0;
		padding-bottom: 0px;
		}
	#right a {
		color: #ffffff;
		font-weight: normal;
		}
	#right a:hover {
		color: #FF9900;
		font-weight: normal;
		}
		
/* General Styles */	
	p, li {
		font-size: .75em; 
		line-height: 1.75em; 
		margin-top: 10px;
		}
		
	img {
		display: block;
		}

/* Specific Styles */

	.border {
		margin-top: 5px;
		margin-right: 20px;
		margin-bottom: 10px;
		padding: 2px;
		border: 1px solid #ffffff;
		}
	#right .more {
		color: #FF9900;
		font-weight: bold;
		}
	#right .more:hover {
		color: #FFF;
		font-weight: bold;
		}
	#left p.currentevent {
		padding-top: 0px;
		}
	#left h2.currentevent {
		margin-top: 445px;
		}
	.trim {
		padding: 2px;
		border: 1px solid #ffffff;
		}